<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_47038_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-04-09 10:32:38</property>
  <property type="text" name="sku">2_47038_M</property>
  <property type="text" name="Batchcode">KWA_100183847</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale cols="4" rows="3" width="3493" tile_width="874" value="100.0" tile_height="791" height="2372"/>
   <scale cols="2" rows="2" width="1746" tile_width="873" value="50.0" tile_height="593" height="1186"/>
   <scale cols="1" rows="1" width="1024" tile_width="1024" value="29.3" tile_height="695" height="695"/>
   <scale cols="1" rows="1" width="768" tile_width="768" value="22.0" tile_height="521" height="521"/>
   <scale cols="1" rows="1" width="512" tile_width="512" value="14.7" tile_height="347" height="347"/>
   <scale cols="1" rows="1" width="256" tile_width="256" value="7.3" tile_height="173" height="173"/>
   <scale cols="1" rows="1" width="128" tile_width="128" value="3.7" tile_height="86" height="86"/>
  </scales>
  <images maxHeight="2372" ext="jpg" maxWidth="3493" name="a_"/>
 </sequence3d>
</orbitvu>
